


    <IoNode name="kergenial">

        <Class_Tool name="classes"/>
        <Template_Tool name="templates"/>
        <Setup>
            <Import_XmlFile file_path="./server.xml"/>
            <Import_XmlFileX file_path="./server2.xml"/>
            <Import_XmlDirs file_path="$blackboard_src" filename="__mods"/>
            <Query select="/classes" action="setup"/>
            <Load_XmlInstance select="/" classes="/classes" file_path="./store.xml"/>
            <Load_XmlInstance select="/" classes="/classes" file_path="./projects.xml"/>
            <Load_XmlInstance select="/" classes="/classes" file_path="./src.xml"/>
            <Query select="/src" action="onConstruct"/>
            <Query select="/store" action="onConstruct"/>
            <Query select="/projects" action="onConstruct"/>

        </Setup>
 
    </IoNode>

